@font-face
{
    font-family:'LatoBold';
    src:url('/assets/Lato-Bold.eot'),
        url('/assets/Lato-Bold.eot') format('embedded-opentype'),
        url('/assets/Lato-Bold.ttf') format('truetype'),
        url('/assets/Lato-Bold.woff') format('woff'),
        url('/assets/Lato-Bold.woff2') format('woff2');
    font-weight:normal;
    font-style:normal;
}
@font-face
{
    font-family:'LatoHeavy';
    src:url('/assets/Lato-Heavy.eot'),
        url('/assets/Lato-Heavy.eot') format('embedded-opentype'),
        url('/assets/Lato-Heavy.ttf') format('truetype'),
        url('/assets/Lato-Heavy.woff') format('woff'),
        url('/assets/Lato-Heavy.woff2') format('woff2');
    font-weight:normal;
    font-style:normal;
}
@font-face
{
    font-family:'LatoItalic';
    src:url('/assets/Lato-Italic.eot'),
        url('/assets/Lato-Italic.eot') format('embedded-opentype'),
        url('/assets/Lato-Italic.ttf') format('truetype'),
        url('/assets/Lato-Italic.woff') format('woff'),
        url('/assets/Lato-Italic.woff2') format('woff2');
    font-weight:normal;
    font-style:normal;
}
@font-face
{
    font-family:'LatoLight';
    src:url('/assets/Lato-Light.eot'),
        url('/assets/Lato-Light.eot') format('embedded-opentype'),
        url('/assets/Lato-Light.ttf') format('truetype'),
        url('/assets/Lato-Light.woff') format('woff'),
        url('/assets/Lato-Light.woff2') format('woff2');
    font-weight:normal;
    font-style:normal;
}
@font-face
{
    font-family:'LatoMedium';
    src:url('/assets/Lato-Medium.eot'),
        url('/assets/Lato-Medium.eot') format('embedded-opentype'),
        url('/assets/Lato-Medium.ttf') format('truetype'),
        url('/assets/Lato-Medium.woff') format('woff'),
        url('/assets/Lato-Medium.woff2') format('woff2');
    font-weight:normal;
    font-style:normal;
}
@font-face
{
    font-family:'LatoRegular';
    src:url('/assets/Lato-Regular.eot'),
        url('/assets/Lato-Regular.eot') format('embedded-opentype'),
        url('/assets/Lato-Regular.ttf') format('truetype'),
        url('/assets/Lato-Regular.woff') format('woff'),
        url('/assets/Lato-Regular.woff2') format('woff2');
    font-weight:normal;
    font-style:normal;
}
@font-face
{
    font-family:'LatoSemiBold';
    src:url('fonts/Lato-SemiBold.eot'),
        url('fonts/Lato-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Lato-SemiBold.ttf') format('truetype'),
        url('fonts/Lato-SemiBold.woff') format('woff'),
        url('fonts/Lato-SemiBold.woff2') format('woff2');
    font-weight:normal;
    font-style:normal;
}

body{color:#000;font-family:LatoRegular;font-size:17px;line-height:125%;margin:0;}

.wrapper{display:block;float:left;margin:0;padding:0;width:100%;}
.section{float:left;display:block;width:100%;}
.inner{box-sizing:border-box;margin:0 auto;max-width:990px;padding:0 15px;width:100%;}
.heading-2{display:block;margin:0;padding:0;text-align:center;width:100%;}
.heading-2 h2{border-bottom:1px solid #e0e0e0;display:block;color:#1A5B2D;font-family:LatoRegular;font-size:39px;line-height:125%;margin:0 auto;padding:48px 0 19px;position:relative;text-align:center;width:80%;}
.heading-2 h2.neck-pain-2 { font-size: 34px; }
.heading-2 h2 span{color:#84C900;}
.heading-2 .delimiter{background-color:#84C900;border-top:1px solid #84C900;border-bottom:1px solid #84C900;bottom:-2px;box-sizing:border-box;display:block;height:3px;left:50%;margin:0 0 0 -30px;padding:0;position:absolute;width:60px;}
.heading-2 p.intro{color:#b0b0b0;display:block;font-family:LatoMedium;font-size:20px;line-height:125%;margin:24px 0 57px;padding:0;text-align:center;width:100%;}

.back{background:url('/assets/header-clean-bg-full2.jpg') top center no-repeat #12171B;}
.desk{background:url('/assets/desk_work.jpg') top center no-repeat #12171B;}
.elbow{background:url('/assets/elbow_ebook.jpg') top center no-repeat #12171B;}
.knee{background:url('/assets/Knee-BG.jpg') top center no-repeat #12171B;}
.shoulder{background:url('/assets/shoulder_pain_banner.jpg') top center no-repeat #12171B;}
.neck{background:url('../img/neck-bg.jpg') top center no-repeat #12171B;}

.header .top .inner{border-bottom:1px solid #1A5B2D;box-sizing:border-box;padding:9px 7px 4px 15px;}
.header .top ul.social{display:block;float:right;list-style-type:none;margin:24px 0 0;padding:0;}
.header .top ul.social li{display:block;float:left;margin:0 0 0 4px;padding:0;}
.header .intro .inner{padding-top:45px;}
.header .intro h1{
	display: block;
	color: #b6d549;
	font-family: LatoHeavy;
	font-size: 34px;
	line-height: 50px;
	margin: 0 0 42px;
	padding: 0;
	text-align: center;
	text-shadow: 2px 2px 3px #222;
	width: 100%;
}
.header .intro h1 span{display:block;color:#fff;font-family:LatoSemiBold;font-size:28px;line-height:125%;margin:0 0 11px;padding:0;text-align:center;text-shadow:2px 2px 3px #222;width:100%;}
.header .intro ul.items{display:block;list-style-type:none;margin:0 0 32px;padding:0;text-align:left;width:470px;}
.header .intro ul.items li{background:url('/assets/header-list-marker.png') 12px 4px no-repeat;box-sizing:border-box;color:#fff;font-family:LatoSemiBold;font-size:20px;display:block;line-height:125%;margin:0 0 10px;padding:0 0 0 52px;text-shadow:2px 2px 3px #222;width:100%;}
.header .intro .download-suggestion{color:#fff;display:block;font-family:LatoHeavy;font-size:24px;line-height:125%;margin:0 0 110px;padding:0;position:relative;width:500px;}
.header .intro .download-suggestion span{font-family:LatoBold;}
.header .intro .download-suggestion img.arrow{left:410px;position:absolute;top:52px;}
.header .download{
	background-color: #0b9f4c;
	padding: 27px 0 32px;
}
.header .download h3{
	color: #fff;
	font-family: LatoRegular;
	font-size: 22px;
	line-height: 125%;
	margin: 0 0 17px;
	padding: 0;
	text-align: center;
	text-shadow: 1px 1px 1px #444;
	width: 100%;
}
.header .download form{background-color:#84C900;border:2px solid #84C900;border-radius:4px;max-width:770px;margin:0 auto;padding:0;width:100%;}
.header .download form fieldset{border:none;margin:0;padding:0;}
.header .download form input{float:left;height:53px;line-height:53px;}
.header .download form input[type="email"]{border:none;border-top-left-radius:3px;border-bottom-left-radius:3px;box-sizing:border-box;color:#000;font-family:LatoLight;font-size:16px;margin:0;padding:0 16px;width:58%;}
.header .download form input[type="submit"]{background-color:#84C900;border:none;box-sizing:border-box;color:#fff;cursor:pointer;font-family:LatoBold;font-size:23px;margin:0;padding:0 20px;text-shadow:1px 1px 1px #555;text-align:center;text-transform:uppercase;width:42%;}
.header .download form input[type="submit"]:hover{text-shadow:2px 2px 3px #222;}

/*custom css*/
.bg-banner-text {  float: left; }
.elbow-banner-text { margin-top: 70px; }
.knee-banner-text { margin-top: 70px; }
.back-banner-text { margin-top: 20px; }
.product-img img { max-width: 100%; }
.header .intro .elbow-download-suggestion { margin-top: 60px; }

.book-content ul.items{display:block;float:left;list-style-type:none;margin:0 0 33px;padding:0;width:100%;}
.book-content ul.items li{box-sizing:border-box;display:block;float:left;list-style-type:none;margin:0;padding:3px 50px 45px 55px;width:50%; min-height:140px;}
.book-content ul.items li:nth-child(2n){padding-right:0;}
.book-content ul.items li.exercises{background:url('../img/heat_ice.png') top left no-repeat;}
.book-content ul.items li.causes{background:url('../img/when-to-rest.png') top left no-repeat;}
.book-content ul.items li.misconceptions{background:url('../img/which_exercises.png') top left no-repeat;}
.book-content ul.items li.surgery{background:url('../img/content-item-exercises.png') top left no-repeat;}
.book-content ul.items li.treatments-strategies{background:url('../img/content-item-misconceptions.png') top left no-repeat;}
.book-content ul.items li.lifestyle{background:url('../img/content-item-treatment.png') top left no-repeat;}
.book-content ul.items li.treatment{background:url('../img/content-item-back-pain.png') top left no-repeat;}
.book-content ul.items li .title{color:#555;display:block;float:left;font-family:LatoSemiBold;font-size:21px;line-height:125%;margin:0 0 8px;padding:0;width:100%;}
.book-content ul.items li .description{color:#b0b0b0;display:block;float:left;font-family:LatoRegular;font-size:15px;line-height:25px;margin:0;padding:0;width:100%;}
/*<Knee>*/
.book-content ul.items li.knee-1 {background:url('../img/knee-1.png') top left no-repeat;}
.book-content ul.items li.knee-2 {background:url('../img/knee-2.png') top left no-repeat;}
.book-content ul.items li.knee-3 {background:url('../img/knee-3.png') top left no-repeat;}
.book-content ul.items li.knee-4 {background:url('../img/knee-4.png') top left no-repeat;}
.book-content ul.items li.knee-5 {background:url('../img/knee-5.png') top left no-repeat;}
.book-content ul.items li.knee-6 {background:url('../img/knee-6.png') top left no-repeat;}
/*</Knee>*/

/*Head and Neck*/
.book-content ul.items li.head_neck-1 {background:url('../img/neck-1.png') top left no-repeat;}
.book-content ul.items li.head_neck-2 {background:url('../img/neck-2.png') top left no-repeat;}
.book-content ul.items li.head_neck-3 {background:url('../img/neck-3.png') top left no-repeat;}
.book-content ul.items li.head_neck-4 {background:url('../img/neck-4.png') top left no-repeat;}
.book-content ul.items li.head_neck-5 {background:url('../img/neck-5.png') top left no-repeat;}
.book-content ul.items li.head_neck-6 {background:url('../img/neck-6.png') top left no-repeat;}
/*</head & Neck >*/
.learn-more{background:url('/assets/learn-more-bg.jpg') top center no-repeat #f8f7f2;}
.learn-more h2{color:#fff;display:block;float:left;font-family:LatoMedium;font-size:47px;line-height:125%;margin:55px 0 3px;padding:0;text-align:center;text-shadow:2px 2px 3px #222;width:100%;}
.learn-more h2.neck-pain { font-size: 44px; }
.learn-more p{color:#fff;display:block;float:left;font-size:33px;font-family:LatoMedium;line-height:125%;margin:0 0 42px;padding:0;text-align:center;text-shadow:1px 1px 2px #222;width:100%;}
.learn-more p a, .download p a{background-color:#84C900;border-radius:5px;box-sizing:border-box;clear:both;color:#fff;display:inline-block;font-size:21px;line-height:50px;margin:22px 0 0;max-width:305px;padding:0 30px;text-align:center;text-decoration:none;text-shadow:1px 1px 1px #777;text-transform:uppercase;width:100%;}
.learn-more p a:hover, .download p a:hover {text-shadow:2px 2px 3px #222;}
.download { text-align: center; }


.book-chapters-top{background-color:#f8f7f2;padding-bottom:186px;}
.book-chapters-top .heading-2 h2{border-bottom:1px solid #dad9d5;}
.book-chapters-items{background:url('/assets/book-chapters-bg.jpg') top center no-repeat #fff;}
.book-chapters-items #chapters{display:block;float:right;margin:0 20px 0 0;max-width:400px;padding:0;width:100%;}
.book-chapters-items #chapters h3{box-sizing:border-box;color:#fff;font-family:LatoRegular;font-size:31px;line-height:125%;margin:40px 0 16px;padding:0 0 0 42px;text-align:left;text-shadow:2px 2px 2px #0b5e6c;width:100%;}
.book-chapters-items #chapters ul.items{box-sizing:border-box;display:block;float:left;list-style-type:none;margin:0;max-width:465px;padding:0;width:100%;}
.book-chapters-items #chapters ul.items li{box-sizing:border-box;color:#fff;cursor:pointer;display:block;float:left;font-family:LatoRegular;font-size:16px;height:54px;line-height:54px;margin:0;overflow:hidden;padding:0 0 0 40px;width:100%;}
.book-chapters-items #chapters ul.items li.active,
.book-chapters-items #chapters ul.items li:hover{background:url('/assets/book-chapters-selected.png') 0 0 no-repeat transparent;}
.book-chapters-items #chapters ul.items li .wrapper{border-bottom:1px dashed #c3dee3;box-sizing:border-box;display:block;float:left;height:54px;margin:0;padding:0 0 0 3px;width:100%;}
.book-chapters-items #chapters ul.items li:first-child .wrapper{border-top:1px dashed #c3dee3;}
.book-chapters-items #chapters ul.items li span{font-family:LatoSemiBold;}
.book-chapters-items #preview{background:url('../img/book-chapters-ipad-n.png') top center no-repeat transparent;box-sizing:border-box;display:block;float:left;height:769px;margin:-179px 12px 0 -15px;padding:65px 49px 120px 49px;width:535px;}
.book-chapters-items #preview .screen{background:#fff;display:block;height:584px;overflow:hidden;width:437px;}
.book-chapters-items #preview .screen ul.items{display:block;float:left;list-style-type:none;margin:0;padding:0;width:100%;}
.book-chapters-items #preview .screen ul.items li{box-sizing:border-box;display:none;float:left;height:584px;margin:0;padding:0;width:100%;}
.book-chapters-items #preview .screen ul.items li.active{display:block;}

.testimonials ul.items{display:block;float:left;list-style-type:none;margin:24px 0 137px;padding:0;width:100%;}
.testimonials ul.items li{box-sizing:border-box;display:block;float:left;margin:0;padding:0;text-align:center;width:30%;}
.testimonials ul.items li:nth-child(2){margin-left:5%;margin-right:5%;}
.testimonials ul.items li div.avatar{display:block;height:200px;margin:0 auto 17px;padding:0;position:relative;text-align:center;width:200px;}
.testimonials ul.items li div.avatar img.user{display:block;margin:auto;}
.testimonials ul.items li div.avatar div.layer{background:url('/assets/testimonials-avatar-border.png') 0 0 no-repeat transparent;height:200px;left:0;position:absolute;top:0;width:200px;}
.testimonials ul.items li div.comment{color:#555;font-family:LatoItalic;font-size:18px;line-height:155%;margin:0 0 18px;padding:0;text-align:center;width:100%;}
.testimonials ul.items li div.author{color:#888;font-family:LatoSemiBold;font-size:15px;line-height:125%;text-align:center;width:100%;}

.about{background-color:#1A5B2D;}
.about .heading-2 h2{;color:#fff;text-shadow:1px 1px 2px #04333c;}
.about .heading-2 .delimiter{}
.about .heading-2 p.intro{color:#fff;}
.about .info{display:block;float:left;margin:0;padding:0;width:100%;}
.about .info .logo{display:block;float:right;margin:20px 0 0;padding:0;}
.about .info .logo img{float:left;}
.about .info .text{box-sizing:border-box;display:block;float:left;margin:12px 0 113px;max-width:630px;padding:0 70px 0 0;width:100%;}
.about .info .text p{color:#fff;display:block;font-family:LatoRegular;font-size:15px;line-height:155%;margin:0 0 24px;padding:0;width:100%;}

.footer .download{background-color:#003d12;}
.footer .download .image{display:block;float:left;height:273px;margin:-30px 0 0;overflow-y:hidden;padding:0 50px 0 70px;width:168px;}
.footer .download .image img{float:left;}
.footer .download .text{display:block;float:left;margin:45px 0 42px;max-width:670px;padding:0;width:100%;}
.footer .download .text p{color:#fff;display:block;float:left;font-size:33px;font-family:LatoMedium;line-height:125%;margin:0;padding:0;text-align:left;text-shadow:1px 1px 2px #222;width:100%;}
.footer .download .text a.button{background-color:#84C900;border-radius:5px;box-sizing:border-box;clear:both;color:#fff;display:block;float:left;font-family:LatoMedium;font-size:21px;line-height:50px;margin:17px 0 0;max-width:305px;padding:0 25px;text-align:center;text-decoration:none;text-shadow:1px 1px 1px #777;text-transform:uppercase;width:100%;}
.footer .download .text a.button:hover{text-shadow:2px 2px 3px #222;}
.footer .bottom{padding-bottom:22px;}
.footer .bottom .copyright{color:#777;display:block;float:left;font-family:LatoRegular;font-size:15px;line-height:125%;margin:36px 0 0;padding:0;}
.footer .bottom ul.social{display:block;float:right;list-style-type:none;margin:29px 0 0;padding:0;}
.footer .bottom ul.social li{display:block;float:left;margin:0 0 0 4px;padding:0;}


@media (max-width:990px)
{
    .heading-2 h2{font-size:30px;}
    .heading-2 p.intro{margin-bottom:42px;}

    .header .download form input[type="submit"]{font-size:17px;}
    
    .book-content ul.items li{padding-bottom:27px;padding-right:0;width:100%;}
    
    .learn-more h2{font-size:36px;margin-top:27px;}
    .learn-more p{font-size:25px;}
    .learn-more p a{display:block;margin-left:auto;margin-right:auto;}

    .book-chapters-top{padding-bottom:0;}
    .book-chapters-items #chapters{float:none;margin:0 auto;}
    .book-chapters-items #chapters h3{margin-top:25px;}
    .book-chapters-items #chapters ul.items{margin-bottom:35px;}
    .book-chapters-items #chapters ul.items li{text-shadow: 1px 1px 2px #000;}
    .book-chapters-items #preview{float:none;margin:270px auto 0;}

    .bg-banner-text { width: 50%; }

    .testimonials ul.items{margin:0;}
    .testimonials ul.items li{margin-bottom:50px;width:100%;}
    .testimonials ul.items li:nth-child(2){margin-left:0;margin-right:0;}
    .testimonials ul.items li div.comment{margin-bottom:12px;}

    .about .info .logo{margin:0 0 25px;text-align:center;width:100%;}
    .about .info .logo img{display:block;float:none;margin:0 auto;max-width:100%;}
    .about .info .text{margin-bottom:25px;max-width:100%;padding-right:0;}

    .footer .download .image{float:none;height:286px;margin-left:auto;margin-right:auto;padding:0;}
    .footer .download .text{margin-top:12px;max-width:100%;}
    .footer .download .text p{font-size:25px;margin-bottom:20px;text-align:center;}
    .footer .download .text a.button{float:none;margin-left:auto;margin-right:auto;}
}
@media (min-width:600px) and (max-width:990px){}
@media (max-width:768px)
{
    .header .intro h1{font-size:28px; line-height: 36px;}
    .header .intro h1 span{font-size:21px;}
    .header .intro ul.items{width:100%;}
    .header .intro ul.items li{font-size: 18px;}
    .header .intro .download-suggestion{font-size:22px;margin-bottom:20px;width:100%;}
    .header .intro .download-suggestion img.arrow{display:none;}
    .header .download form input[type="email"]{border-top-right-radius:3px;border-bottom-right-radius:3px;}
    .header .download form input[type="email"],
    .header .download form input[type="submit"]{width:100%;}

    .bg-banner-text { width: 100%; margin: 0 auto; }
	.product-img img { margin-bottom: 20px;}
}
@media (max-width:600px)
{
    .header .intro h1{font-size:28px;}
    .header .intro h1 span{font-size:21px;}
    .header .intro ul.items{width:100%;}
    .header .intro .download-suggestion{font-size:22px;margin-bottom:20px;width:100%;}
    .header .intro .download-suggestion img.arrow{display:none;}
    .header .download form input[type="email"]{border-top-right-radius:3px;border-bottom-right-radius:3px;}
    .header .download form input[type="email"],
    .header .download form input[type="submit"]{width:100%;}
    
    .learn-more h2{font-size:32px;}
    .learn-more p{font-size:21px;margin-bottom:0;}
    .learn-more p a{font-size:18px;line-height:40px;margin-bottom:10px;margin-top:12px;}

    .book-chapters-items #preview{display:none;}

    .footer .download .text a.button{font-size:18px;line-height:42px;}

    .footer .bottom{padding-bottom:0;text-align:center;}
    .footer .bottom .copyright{margin-top:24px;text-align:center;width:100%;}
    .footer .bottom ul.social{display:inline-block;float:none;margin:20px auto;}
}

/****Modal Window ***/
.modal-header{
	background-color: #84C900;
	color:#fff; 
	font-size:28px;
	}
.modal-title{
	color:#fff; 
	font-size:28px;
	font-family: "impact",sans-serif;
}
.btn-close{background-color: #1A5B2D;
    color: #ffffff;
    font-size: 23px;
    margin: 10px 0;
    padding: 5px;
	}
.btn-close:hover{background-color: #84C900; color: #ffffff;}
.btn-submit{background-color: #1A5B2D;
  font-family:arial;
    color: #fff;
    font-size: 18px;
    margin: 10px 0;
    padding: 5px;
	}
.btn-submit:hover{background-color: #84C900;}

.flabel{width:35%;text-align:right; min-width:100px; color:#84C900; font-size:16px;}
.textfield{ margin:5px; border:1px solid #000;}
.alert{ color:red;}
